Loading...
Searching...
No Matches
tiny_dnn::serialization_helper< OutputArchive > Class Template Reference

## Public Member Functions

void | register_saver (const std::string &name, std::function< void(OutputArchive &, const layer *)> func)
template<typename T >
void | register_type (const std::string &name)
void | save (const std::string &layer_name, OutputArchive &ar, const layer *l)
const std::string & | type_name (std::type_index index) const

## Static Public Member Functions

static serialization_helper & | get_instance ()

The documentation for this class was generated from the following file:

- tiny_dnn/util/serialization_helper.h